/*******************************************************************************
* File Name: Pin12MHz.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Pin12MHz_ALIASES_H) /* Pins Pin12MHz_ALIASES_H */
#define CY_PINS_Pin12MHz_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Pin12MHz_0			(Pin12MHz__0__PC)
#define Pin12MHz_0_PS		(Pin12MHz__0__PS)
#define Pin12MHz_0_PC		(Pin12MHz__0__PC)
#define Pin12MHz_0_DR		(Pin12MHz__0__DR)
#define Pin12MHz_0_SHIFT	(Pin12MHz__0__SHIFT)
#define Pin12MHz_0_INTR	((uint16)((uint16)0x0003u << (Pin12MHz__0__SHIFT*2u)))

#define Pin12MHz_INTR_ALL	 ((uint16)(Pin12MHz_0_INTR))


#endif /* End Pins Pin12MHz_ALIASES_H */


/* [] END OF FILE */
