/*******************************************************************************
* File Name: SerOut.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_SerOut_ALIASES_H) /* Pins SerOut_ALIASES_H */
#define CY_PINS_SerOut_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define SerOut_0			(SerOut__0__PC)
#define SerOut_0_PS		(SerOut__0__PS)
#define SerOut_0_PC		(SerOut__0__PC)
#define SerOut_0_DR		(SerOut__0__DR)
#define SerOut_0_SHIFT	(SerOut__0__SHIFT)
#define SerOut_0_INTR	((uint16)((uint16)0x0003u << (SerOut__0__SHIFT*2u)))

#define SerOut_INTR_ALL	 ((uint16)(SerOut_0_INTR))


#endif /* End Pins SerOut_ALIASES_H */


/* [] END OF FILE */
